button {
    width:auto;
    padding:0;
    margin:0;
    background:none;
    border:0;
    font-size:0;
    line-height:0;
    overflow:visible;
    cursor:pointer;
}
.navbar-dev-inner {
  padding-left: 20px;
  padding-right: 20px;
  background-color: #FF1493;
  background-image: -moz-linear-gradient(top, #ff1493, #ff3399);
  background-image: -ms-linear-gradient(top, #ff1493, #ff3399);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff1493), to(#ff3399));
  background-image: -webkit-linear-gradient(top, #ff1493, #ff3399);
  background-image: -o-linear-gradient(top, #ff1493, #ff3399);
  background-image: linear-gradient(top, #ff1493, #ff3399);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1493', endColorstr='#ff3399', GradientType=0);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}

.navbar-dev2-inner {
  padding-left: 20px;
  padding-right: 20px;
  background-color: #32CD32;
  background-image: -moz-linear-gradient(top, #32cd32, #66cc00);
  background-image: -ms-linear-gradient(top, #32cd32, #66cc00);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#32cd32), to(#66cc00));
  background-image: -webkit-linear-gradient(top, #32cd32, #66cc00);
  background-image: -o-linear-gradient(top, #32cd32, #66cc00);
  background-image: linear-gradient(top, #32cd32, #66cc00);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#32cd32', endColorstr='#66cc00', GradientType=0);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}

.navbar-local-inner {
  padding-left: 20px;
  padding-right: 20px;
  background-color: #3300cc;
  background-image: -moz-linear-gradient(top, #3300cc, #3333cc);
  background-image: -ms-linear-gradient(top, #3300cc, #3333cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3300cc), to(#3333cc));
  background-image: -webkit-linear-gradient(top, #3300cc, #3333cc);
  background-image: -o-linear-gradient(top, #3300cc, #3333cc);
  background-image: linear-gradient(top, #3300cc, #3333cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3300cc', endColorstr='#3333cc', GradientType=0);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}
